How to install ri-li-data on Debian 9 (Stretch)